﻿@model Jumbula.Core.Model.Email.AutoChargeFailEmailBodyModel

@{
    var host = string.Concat(Request.Url.Scheme, "://", Request.Url.Host);
}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width" />
</head>
<body style="-moz-box-sizing:border-box;-ms-text-size-adjust:100%;-webkit-box-sizing:border-box;-webkit-text-size-adjust:100%;Margin:0;box-sizing:border-box;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;min-width:100%;padding:0;text-align:left;width:100%!important">
    <style>
        @@media only screen {
            html {
                min-height: 100%;
                background: #f3f3f3;
            }

            span.im table tbody tr th table tbody tr td p a {
                color: #f68b0f;
            }
        }

        @@media only screen and (max-width: 596px) {
            .small-float-center {
                margin: 0 auto !important;
                float: none !important;
                text-align: center !important;
            }

            .small-text-center {
                text-align: center !important;
            }

            .small-text-left {
                text-align: left !important;
            }

            .small-text-right {
                text-align: right !important;
            }
        }

        @@media only screen and (max-width: 596px) {
            .hide-for-large {
                display: block !important;
                width: auto !important;
                overflow: visible !important;
                max-height: none !important;
                font-size: inherit !important;
                line-height: inherit !important;
            }
        }

        @@media only screen and (max-width: 596px) {
            table.body table.container .hide-for-large {
                display: table !important;
                width: 100% !important;
            }

            table.body table.container .row.hide-for-large {
                display: table !important;
                width: 100% !important;
            }
        }

        @@media only screen and (max-width: 596px) {
            table.body table.container .callout-inner.hide-for-large {
                display: table-cell !important;
                width: 100% !important;
            }

            span.im table tbody tr th table tbody tr td p a {
                color: #f68b0f !important;
            }
        }

        @@media only screen and (max-width: 596px) {
            table.body table.container .show-for-large {
                display: none !important;
                width: 0;
                mso-hide: all;
                overflow: hidden;
            }
        }

        @@media only screen and (max-width: 596px) {
            table.body img {
                width: auto;
                height: auto;
            }

            table.body center {
                min-width: 0 !important;
            }

            table.body .container {
                width: 95% !important;
            }

            table.body .column {
                height: auto !important;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                padding-left: 16px !important;
                padding-right: 16px !important;
            }

            table.body .columns {
                height: auto !important;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                padding-left: 16px !important;
                padding-right: 16px !important;
            }

            table.body .column .column {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .column .columns {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .columns .column {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .columns .columns {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .collapse .column {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.body .collapse .columns {
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            td.small-1 {
                display: inline-block !important;
                width: 8.33333% !important;
            }

            th.small-1 {
                display: inline-block !important;
                width: 8.33333% !important;
            }

            td.small-2 {
                display: inline-block !important;
                width: 16.66667% !important;
            }

            th.small-2 {
                display: inline-block !important;
                width: 16.66667% !important;
            }

            td.small-3 {
                display: inline-block !important;
                width: 25% !important;
            }

            th.small-3 {
                display: inline-block !important;
                width: 25% !important;
            }

            td.small-4 {
                display: inline-block !important;
                width: 33.33333% !important;
            }

            th.small-4 {
                display: inline-block !important;
                width: 33.33333% !important;
            }

            td.small-5 {
                display: inline-block !important;
                width: 41.66667% !important;
            }

            th.small-5 {
                display: inline-block !important;
                width: 41.66667% !important;
            }

            td.small-6 {
                display: inline-block !important;
                width: 50% !important;
            }

            th.small-6 {
                display: inline-block !important;
                width: 50% !important;
            }

            td.small-7 {
                display: inline-block !important;
                width: 58.33333% !important;
            }

            th.small-7 {
                display: inline-block !important;
                width: 58.33333% !important;
            }

            td.small-8 {
                display: inline-block !important;
                width: 66.66667% !important;
            }

            th.small-8 {
                display: inline-block !important;
                width: 66.66667% !important;
            }

            td.small-9 {
                display: inline-block !important;
                width: 75% !important;
            }

            th.small-9 {
                display: inline-block !important;
                width: 75% !important;
            }

            td.small-10 {
                display: inline-block !important;
                width: 83.33333% !important;
            }

            th.small-10 {
                display: inline-block !important;
                width: 83.33333% !important;
            }

            td.small-11 {
                display: inline-block !important;
                width: 91.66667% !important;
            }

            th.small-11 {
                display: inline-block !important;
                width: 91.66667% !important;
            }

            td.small-12 {
                display: inline-block !important;
                width: 100% !important;
            }

            th.small-12 {
                display: inline-block !important;
                width: 100% !important;
            }

            .column td.small-12 {
                display: block !important;
                width: 100% !important;
            }

            .column th.small-12 {
                display: block !important;
                width: 100% !important;
            }

            .columns td.small-12 {
                display: block !important;
                width: 100% !important;
            }

            .columns th.small-12 {
                display: block !important;
                width: 100% !important;
            }

            table.body td.small-offset-1 {
                margin-left: 8.33333% !important;
                Margin-left: 8.33333% !important;
            }

            table.body th.small-offset-1 {
                margin-left: 8.33333% !important;
                Margin-left: 8.33333% !important;
            }

            table.body td.small-offset-2 {
                margin-left: 16.66667% !important;
                Margin-left: 16.66667% !important;
            }

            table.body th.small-offset-2 {
                margin-left: 16.66667% !important;
                Margin-left: 16.66667% !important;
            }

            table.body td.small-offset-3 {
                margin-left: 25% !important;
                Margin-left: 25% !important;
            }

            table.body th.small-offset-3 {
                margin-left: 25% !important;
                Margin-left: 25% !important;
            }

            table.body td.small-offset-4 {
                margin-left: 33.33333% !important;
                Margin-left: 33.33333% !important;
            }

            table.body th.small-offset-4 {
                margin-left: 33.33333% !important;
                Margin-left: 33.33333% !important;
            }

            table.body td.small-offset-5 {
                margin-left: 41.66667% !important;
                Margin-left: 41.66667% !important;
            }

            table.body th.small-offset-5 {
                margin-left: 41.66667% !important;
                Margin-left: 41.66667% !important;
            }

            table.body td.small-offset-6 {
                margin-left: 50% !important;
                Margin-left: 50% !important;
            }

            table.body th.small-offset-6 {
                margin-left: 50% !important;
                Margin-left: 50% !important;
            }

            table.body td.small-offset-7 {
                margin-left: 58.33333% !important;
                Margin-left: 58.33333% !important;
            }

            table.body th.small-offset-7 {
                margin-left: 58.33333% !important;
                Margin-left: 58.33333% !important;
            }

            table.body td.small-offset-8 {
                margin-left: 66.66667% !important;
                Margin-left: 66.66667% !important;
            }

            table.body th.small-offset-8 {
                margin-left: 66.66667% !important;
                Margin-left: 66.66667% !important;
            }

            table.body td.small-offset-9 {
                margin-left: 75% !important;
                Margin-left: 75% !important;
            }

            table.body th.small-offset-9 {
                margin-left: 75% !important;
                Margin-left: 75% !important;
            }

            table.body td.small-offset-10 {
                margin-left: 83.33333% !important;
                Margin-left: 83.33333% !important;
            }

            table.body th.small-offset-10 {
                margin-left: 83.33333% !important;
                Margin-left: 83.33333% !important;
            }

            table.body td.small-offset-11 {
                margin-left: 91.66667% !important;
                Margin-left: 91.66667% !important;
            }

            table.body th.small-offset-11 {
                margin-left: 91.66667% !important;
                Margin-left: 91.66667% !important;
            }

            table.body table.columns td.expander {
                display: none !important;
            }

            table.body table.columns th.expander {
                display: none !important;
            }

            table.body .right-text-pad {
                padding-left: 10px !important;
            }

            table.body .text-pad-right {
                padding-left: 10px !important;
            }

            table.body .left-text-pad {
                padding-right: 10px !important;
            }

            table.body .text-pad-left {
                padding-right: 10px !important;
            }

            table.menu {
                width: 100% !important;
            }

                table.menu td {
                    width: auto !important;
                    display: inline-block !important;
                }

                table.menu th {
                    width: auto !important;
                    display: inline-block !important;
                }

                table.menu.small-vertical td {
                    display: block !important;
                }

                table.menu.small-vertical th {
                    display: block !important;
                }

                table.menu.vertical td {
                    display: block !important;
                }

                table.menu.vertical th {
                    display: block !important;
                }

                table.menu[align=center] {
                    width: auto !important;
                }

            table.button.small-expand {
                width: 100% !important;
            }

            table.button.small-expanded {
                width: 100% !important;
            }

            table.button.small-expand table {
                width: 100%;
            }

            table.button.small-expanded table {
                width: 100%;
            }

            table.button.small-expand table a {
                text-align: center !important;
                width: 100% !important;
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.button.small-expanded table a {
                text-align: center !important;
                width: 100% !important;
                padding-left: 0 !important;
                padding-right: 0 !important;
            }

            table.button.small-expand center {
                min-width: 0;
            }

            table.button.small-expanded center {
                min-width: 0;
            }
        }


        @@media yahoo {
            .columns {
                max-width: 92% !important;
            }

            .collapse .columns {
                max-width: 100% !important;
            }
        }

        @if (Model.PreviewMode == EmailBodyGenerationMode.Preview || Model.PreviewMode == EmailBodyGenerationMode.SamplePreview)
    {
        <text>

           .jbTransparent {
                background-color: transparent !important;
            }
        .row {
                background-color: transparent !important;
            }
        </text>
    }
    </style>

    <table class="body" data-made-with-foundation=""
           style="Margin: 0; background: #686868; background-position: center; background-repeat: no-repeat; background-size: cover; border-collapse: collapse; border-spacing: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; height: 100%; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">

        <tbody>
            <tr style="padding: 0; text-align: left; vertical-align: top">
                <td class="float-center" align="center" valign="center"
                    style="-moz-hyphens: auto; -webkit-hyphens: auto; Margin: 0 auto; border-collapse: collapse !important; color: #0a0a0a; float: none; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; margin: 0 auto; padding: 0; text-align: center; vertical-align: top; word-wrap: break-word">
                @{
                    if (Model.PreviewMode == EmailBodyGenerationMode.Preview || Model.PreviewMode == EmailBodyGenerationMode.SamplePreview)
                    {
                        <text> <center style="margin-left: 20%; width: 60%;">
                        </text>
                    }
                    else
                    {
                        <text> <center style="min-width: 580px; width: 100%">
                        </text>
                    }
                }
                        <table class="spacer @((Model.PreviewMode == EmailBodyGenerationMode.Preview || Model.PreviewMode == EmailBodyGenerationMode.SamplePreview)? "jbTransparent":"")"
                               style="border-collapse: collapse; border-spacing: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">
                            <tbody>
                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                    <td height="20px"
                                        style="-moz-hyphens: auto; -webkit-hyphens: auto; Margin: 0; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 20px; font-weight: 400; hyphens: auto; line-height: 20px; margin: 0; mso-line-height-rule: exactly; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word"></td>
                                </tr>
                            </tbody>
                        </table>
                        <table align="center" class="container"
                               style="Margin: 0 auto; background: #fefefe; background-color: white!important; border-collapse: collapse; border-spacing: 0; margin: 0 auto; padding: 0; text-align: inherit; vertical-align: top; @((Model.PreviewMode == EmailBodyGenerationMode.Preview || Model.PreviewMode == EmailBodyGenerationMode.SamplePreview)? "width: 100% !Important":"width: 660px")">
                            <tbody>
                                <tr style="padding: 0; text-align: left; vertical-align: top; background-color: white">
                                    <td style="-moz-hyphens: auto; -webkit-hyphens: auto; Margin: 0; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word">
                                        <table class="row"
                                               style="border-collapse: collapse; border-spacing: 0; display: table; padding: 0; position: relative; text-align: left; vertical-align: top; width: 100%">
                                            <tbody>
                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                    <th class="small-12 large-12 columns first"
                                                        style="Margin: 0 auto; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; height: 90px; line-height: 1.3; margin: 0 auto; padding: 0; padding-bottom: 16px; padding-left: 16px; padding-right: 8px; text-align: left; width: 564px"
                                                        valign="middle">
                                                        <table class="jbTransparent" style="border-collapse: collapse; border-spacing: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">
                                                            <tbody>
                                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                                    <th valign="middle"
                                                                        style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: center !important">
                                                                        <img style="background-color: #707172; -moz-border-radius: 10px; -ms-interpolation-mode: bicubic; -webkit-border-radius: 10px; background-color: rgba(255, 255, 255, .11); border: 5px dotted rgba(34, 34, 34, .24); border-color: #5e5f60; border-color: rgba(34, 34, 34, .24); border-radius: 10px; clear: both; display: inline-block; margin: 0 auto; max-height: 80px; max-width: 240px; outline: 0; padding: 10px; text-decoration: none; width: auto"
                                                                             src="@(!string.IsNullOrEmpty(Model.ClubImageUrl) ? Url.Content(Model.ClubImageUrl) : string.Empty)" alt="@Model.ClubName" />
                                                                    </th>
                                                                    <th class="expander"
                                                                        style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0 !important; text-align: left; visibility: hidden; width: 0"></th>
                                                                </tr>
                                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                                    <th valign="middle"
                                                                        style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: center !important">
                                                                        <span style="Margin: 0; border-bottom: 2px dashed #000000; color: #000000; display: inline-block; font-family: Helvetica, Arial, sans-serif; font-size: 20px; font-weight: 400; line-height: 1.3; margin: 0; margin-top: 10px; padding: 5px 0; text-align: left; text-decoration: none">
                                                                            @Model.ClubName
                                                                        </span>
                                                                    </th>
                                                                    <th class="expander"
                                                                        style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0 !important; text-align: left; visibility: hidden; width: 0"></th>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </th>
                                                </tr>
                                            </tbody>
                                        </table>

                                        <hr style="border: 0.5px solid black" />

                                        <table class="row"
                                               style="border-collapse: collapse; border-spacing: 0; display: table; margin-top: 10px; padding: 0; position: relative; text-align: left; vertical-align: top; width: 100%">
                                            <tbody>
                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                    <th class="small-12 large-12 columns first last" valign="center"
                                                        style="Margin: 0 auto; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0 auto; padding: 0; padding-bottom: 16px; padding-left: 16px; padding-right: 16px; text-align: left; width: 564px">
                                                        <table class="jbTransparent" style="border-collapse: collapse; border-spacing: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">
                                                            <tbody>
                                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                                    <th style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: left">
                                                                        <p style="Margin: 0; Margin-bottom: 10px; background-color: #FFFFFF; border-radius: 3px; display: block; font-family: Calibri, Trebuchet, Arial, sans serif; font-size: 18px; font-weight: 400; line-height: 1.3em; margin: 0; margin-bottom: 10px; padding: 10px 20px;">
                                                                            <span style="display: inline-block; vertical-align: middle">@Html.Raw(Model.BodyMailTitle.Replace("\n", "<br/>"))</span>
                                                                        </p>
                                                                    </th>
                                                                    <th class="expander"
                                                                        style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0 !important; text-align: left; visibility: hidden; width: 0"></th>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </th>
                                                </tr>
                                            </tbody>
                                        </table>


                                        <table class="row"
                                               style="background-color: rgb(221,221,221)!important; border-collapse:collapse;border-spacing:0;display:table;margin-top:10px;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                            <tbody>
                                                <tr style="padding:0;text-align:left;vertical-align:top">
                                                    <th class="small-12 large-12 columns first last" valign="center"
                                                        style="Margin:0 auto;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:16px;padding-right:16px;text-align:left;width:564px">
                                                        <table class="jbTransparent" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                            <tbody>
                                                                <tr style="padding:0;text-align:left;vertical-align:top">
                                                                    <th style="Margin:0;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                        <p style="Margin:0;Margin-bottom:10px;background-color:#707172;background-color:rgba(255,255,255,.11);border-radius:3px;display:block;font-family:Calibri,Trebuchet,Arial,sans serif;font-size:18px;font-weight:400;line-height:1.3em;margin:0;margin-bottom:10px;padding:10px 20px;text-align:center!important">

                                                                            @if (Model.IsAdminMode)
                                        {
                                            <text>
                                                Organization: @Model.ClubName
                                                <br />
                                                Transaction ID: @Model.TransactionId
                                                <br />
                                            </text>
    }

                                                                            @if (!string.IsNullOrEmpty(Model.ErrorMessage))
                                        {
                                            <text>
                                                Error: @Model.ErrorMessage
                                            </text>
    }

                                                                        </p>
                                                                    </th>
                                                                    <th class="expander"
                                                                        style="Margin:0;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </th>
                                                </tr>
                                            </tbody>
                                        </table>



                                        <table class="row"
                                               style="border-collapse: collapse; border-spacing: 0; display: table; margin-top: 10px; padding: 0; position: relative; text-align: left; vertical-align: top; width: 100%">
                                            <tbody>
                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                    <th class="small-12 large-12 columns first last" valign="center"
                                                        style="Margin: 0 auto; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0 auto; padding: 0; padding-bottom: 16px; padding-left: 16px; padding-right: 16px; text-align: left; width: 564px">
                                                        <table class="jbTransparent" style="border-collapse: collapse; border-spacing: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">
                                                            <tbody>
                                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                                    <th style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: left">
                                                                        <h3 style="Margin: 0; Margin-bottom: 10px; border-color: #707172; border-bottom: 1px solid #000000; color: #000000; font-family: Calibri, Trebuchet, Arial, sans serif; font-size: 18px; font-weight: 400; line-height: 1.3em; margin: 0; margin-bottom: 3px !important; margin-right: 8px; padding: 10px 20px; text-align: center !important; white-space: nowrap; word-wrap: normal">
                                                                            Participant
                                                                        </h3>
                                                                    </th>
                                                                    <th style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: left">
                                                                        <h3 style="font-weight:bolder!important; Margin: 0; Margin-bottom: 10px; border-color: #707172; border-bottom: 1px solid #000000; color: #000000; font-family: Calibri, Trebuchet, Arial, sans serif; font-size: 18px; font-weight: 400; line-height: 1.3em; margin: 0; margin-bottom: 3px !important; margin-left: 8px; padding: 10px 20px; text-align: center !important; white-space: nowrap; word-wrap: normal">
                                                                            Payment date
                                                                        </h3>
                                                                    </th>
                                                                </tr>
                                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                                    <td style="-moz-hyphens: auto; -webkit-hyphens: auto; Margin: 0; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word">
                                                                        <p style="font-weight:bolder!important; Margin: 0; Margin-bottom: 10px; color: black; font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 1.3; margin: 0; margin-bottom: 10px; margin-right: 8px; padding: 10px 5px; text-align: center !important">
                                                                            @Model.PlayerFullName
                                                                        </p>
                                                                    </td>
                                                                    <td style="-moz-hyphens: auto; -webkit-hyphens: auto; Margin: 0; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word">
                                                                        <p style="Margin: 0; Margin-bottom: 10px; color: black; font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 1.3; margin: 0; margin-bottom: 10px; margin-left: 8px; padding: 10px 5px; text-align: center !important">
                                                                            @Model.InstallmentDate
                                                                        </p>
                                                                    </td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </th>
                                                </tr>
                                            </tbody>
                                        </table>
                                        <table class="row"
                                               style="background-color: rgb(221,221,221)!important; border-collapse: collapse; border-spacing: 0; display: table; margin-top: 10px; padding: 0; position: relative; text-align: left; vertical-align: top; width: 100%">
                                            <tbody>
                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                    <th class="small-12 large-12 columns first last" valign="center"
                                                        style="Margin: 0 auto; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0 auto; padding: 0; padding-bottom: 4px; padding-left: 16px; padding-right: 16px; text-align: left; width: 564px">
                                                        <table class="jbTransparent" style="background-color: #707172; background-color: rgba(255, 255, 255, .11); border-collapse: collapse; border-radius: 3px 3px 0 0; border-spacing: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">
                                                            <tbody>
                                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                                    <th style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: left">
                                                                        <h3 style="font-weight:bolder!important; Margin: 0; Margin-bottom: 10px; color: black; font-family: Calibri, Trebuchet, Arial, sans serif; font-size: 18px; font-weight: 400; line-height: 1.3em; margin: 0; margin-bottom: 3px !important; padding: 10px 20px; text-align: center !important; white-space: nowrap; word-wrap: normal">
                                                                            Confirmation
                                                                        </h3>
                                                                    </th>
                                                                    <th style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: left">
                                                                        <h3 style="font-weight:bolder!important; Margin: 0; Margin-bottom: 10px; color: black; font-family: Calibri, Trebuchet, Arial, sans serif; font-size: 18px; font-weight: 400; line-height: 1.3em; margin: 0; margin-bottom: 3px !important; padding: 10px 20px; text-align: center !important; white-space: nowrap; word-wrap: normal">
                                                                            Program
                                                                        </h3>
                                                                    </th>
                                                                    <th style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: left">
                                                                        <h3 style="font-weight:bolder!important; Margin: 0; Margin-bottom: 10px; color: black; font-family: Calibri, Trebuchet, Arial, sans serif; font-size: 18px; font-weight: 400; line-height: 1.3em; margin: 0; margin-bottom: 3px !important; padding: 10px 20px; text-align: center !important; white-space: nowrap; word-wrap: normal">
                                                                            Amount
                                                                        </h3>
                                                                    </th>
                                                                </tr>

                                                                @foreach (var item in Model.ReservationItems)
                            {
                                    <tr style="border-color: #707172; border-top: 1px solid rgba(255, 255, 255, .4); padding: 0; text-align: left; vertical-align: top">
                                        <td style="-moz-hyphens: auto; -webkit-hyphens: auto; Margin: 0; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word">
                                            <p style="Margin: 0; Margin-bottom: 10px; color: black; font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 1.3; margin: 0; margin-bottom: 10px; padding: 10px 5px; text-align: center !important">
                                                @item.ConfirmationId
                                            </p>
                                        </td>
                                        <td style="-moz-hyphens: auto; -webkit-hyphens: auto; Margin: 0; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word">
                                            <p style="@(Model.PreviewMode == EmailBodyGenerationMode.SamplePreview ? "filter: blur(1px);": "")Margin: 0; Margin-bottom: 10px; color: black; font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 1.3; margin: 0; margin-bottom: 10px; padding: 10px 5px; text-align: center !important">
                                                @item.EventName
                                            </p>
                                        </td>
                                        <td style="-moz-hyphens: auto; -webkit-hyphens: auto; Margin: 0; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; margin: 0; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word">
                                            <p style="@(Model.PreviewMode == EmailBodyGenerationMode.SamplePreview? "filter: blur(1px);": "")Margin: 0; Margin-bottom: 10px; color: black; font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 1.3; margin: 0; margin-bottom: 10px; padding: 10px 5px; text-align: center !important">
                                                @item.Amount
                                            </p>
                                        </td>
                                    </tr>
}

                                                            </tbody>
                                                        </table>
                                                    </th>
                                                </tr>
                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                    <th class="small-12 large-12 columns first last" valign="center"
                                                        style="Margin: 0 auto; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0 auto; padding: 0; padding-bottom: 16px; padding-left: 16px; padding-right: 16px; text-align: left; width: 564px">
                                                        <h3 style="Margin: 0; Margin-bottom: 10px; border-color: #707172; background-color: rgba(255, 255, 255, .11); border-radius: 0 0 3px 3px; color: black; display: block; font-family: Calibri, Trebuchet, Arial, sans serif; font-size: 18px; font-weight: 400; line-height: 1.3em; margin: 0; margin-bottom: 0; padding: 10px 20px; text-align: left; word-wrap: normal">
                                                            <span>Total: </span><span style="@(Model.PreviewMode == EmailBodyGenerationMode.SamplePreview? "filter: blur(1px);": "")color: black">@Model.TotalAmount</span>
                                                        </h3>
                                                    </th>
                                                </tr>
                                            </tbody>
                                        </table>

                                        @if (!string.IsNullOrEmpty(Model.LastDigits))
    {
                                    <table class="row"
                                           style="border-collapse:collapse;border-spacing:0;display:table;padding:0;position:relative;text-align:left;vertical-align:top;width:100%">
                                        <tbody>
                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                <th class="small-12 large-12 columns first last" valign="center"
                                                    style="Margin:0 auto;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0 auto;padding:0;padding-bottom:16px;padding-left:16px;padding-right:16px;text-align:left;width:564px">
                                                    <table class="jbTransparent" style="border-collapse:collapse;border-spacing:0;padding:0;text-align:left;vertical-align:top;width:100%">
                                                        <tbody>
                                                            <tr style="padding:0;text-align:left;vertical-align:top">
                                                                <th style="Margin:0;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0;text-align:left">
                                                                    <p style="Margin:0;Margin-bottom:10px;border-color:#707172;background-color:rgba(255,255,255,.11);border-radius:3px;color: black;display:block;font-family:Calibri,Trebuchet,Arial,sans serif;font-size:18px;font-weight:400;line-height:1.3em;margin:0;margin-bottom:10px;padding:10px 20px;text-align:center!important;color: black;">

                                                                        <span style="display:block; font-family:Calibri,Trebuchet,Arial,sans serif;font-size:18px;font-weight:400;">Credit card **** @Model.LastDigits</span>
                                                                    </p>
                                                                </th>
                                                                <th class="expander"
                                                                    style="Margin:0;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;padding:0!important;text-align:left;visibility:hidden;width:0"></th>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </th>
                                            </tr>
                                        </tbody>
                                    </table>
}

                                        <table class="row"
                                               style="border-collapse: collapse; border-spacing: 0; display: table; padding: 0; position: relative; text-align: left; vertical-align: top; width: 100%">
                                            <tbody>
                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                    <th class="small-12 large-12 columns first last" valign="center"
                                                        style="Margin: 0 auto; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0 auto; padding: 0; padding-bottom: 16px; padding-left: 16px; padding-right: 16px; text-align: left; width: 564px">
                                                        <table class="jbTransparent" style="border-collapse: collapse; border-spacing: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">
                                                            <tbody>
                                                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                                                    <th style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: left">
                                                                        <h3 style="Margin: 0; Margin-bottom: 10px; border-radius: 3px; border-color: black; border-top: 3px dashed rgba(255, 255, 255, .11); color: #fff; font-family: Calibri, Trebuchet, Arial, sans serif; font-size: 15px; font-weight: 400; line-height: 1.3em; margin: 0; margin-bottom: 3px !important; padding: 10px 20px; text-align: center !important; word-wrap: normal">
                                                                            <br />Powered by Jumbula. All Rights Reserved.
                                                                        </h3>

                                                                        <div style="text-align: center">
                                                                            <a href="https://jumbula.com/"
                                                                               target="_blank"
                                                                               style="Margin: 0; display: inline-block; font-family: Helvetica, Arial, sans-serif; font-weight: 400; line-height: 1.3; margin: 0; padding: 0; text-align: left; text-decoration: none">
                                                                                <img style="-ms-interpolation-mode: bicubic; border: none; clear: both; display: inline-block; max-height: 90px; max-width: 90px; width: 90px; outline: 0; text-decoration: none;"
                                                                                     src="@host/Images/poweredby.png" />
                                                                            </a>
                                                                        </div>
                                                                    </th>
                                                                    <th class="expander"
                                                                        style="Margin: 0; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0 !important; text-align: left; visibility: hidden; width: 0"></th>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </th>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table class="spacer @((Model.PreviewMode == EmailBodyGenerationMode.Preview || Model.PreviewMode == EmailBodyGenerationMode.SamplePreview)? "jbTransparent":"")"
                               style="border-collapse: collapse; border-spacing: 0; padding: 0; text-align: left; vertical-align: top; width: 100%">
                            <tbody>
                                <tr style="padding: 0; text-align: left; vertical-align: top">
                                    <td height="20px"
                                        style="-moz-hyphens: auto; -webkit-hyphens: auto; Margin: 0; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica, Arial, sans-serif; font-size: 20px; font-weight: 400; hyphens: auto; line-height: 20px; margin: 0; mso-line-height-rule: exactly; padding: 0; text-align: left; vertical-align: top; word-wrap: break-word"></td>
                                </tr>
                            </tbody>
                        </table>
                    </center>
                </td>
            </tr>
        </tbody>
    </table>
</body>
</html>